So you had better not use code such as this. And check your files every now and then against epub version 2.0 to ensure your files contain no mistakes because they are very easily made, being used to html 4 or html 5 for that matter.